package org.springblade.customer.mapper;

import org.apache.ibatis.annotations.Param;
import org.springblade.customer.entity.FctCsIrregularMoney;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * <p>
 * 客服不规范扣罚数据表 Mapper 接口
 * </p>
 *
 * @author zbc
 * @since 2021-08-24
 */
public interface FctCsIrregularMoneyMapper extends BaseMapper<FctCsIrregularMoney> {

    void setMoney1(@Param("complaintMonth") String complaintMonth);

	void setMoney2(@Param("complaintMonth") String complaintMonth);

	void setMoney3(@Param("complaintMonth") String complaintMonth);

}
